Package org.eclipse.net4j.util.security

## Interface INegotiatorAware

-     public interface INegotiatorAware

  Since:
    2.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `INegotiator` | `getNegotiator()` |
    `void` | `setNegotiator​(INegotiator negotiator)` |

- - ### Method Detail

    - #### getNegotiator

          INegotiator getNegotiator()

    - #### setNegotiator

          void setNegotiator​(INegotiator negotiator)